body {
	margin:0px;
	background:#fff;
	font-family:Arial;
	font-size:14px;
	}
	
.wrapper {margin:0 auto; width:940px;}
.wrapperContent {margin:0 auto; width:954px; margin-bottom: 62px;}
.left {float:left; display:inline;}
.right {float:right; display:inline;}
.clear {clear:both; height:0px; padding:0px; margin:0px;}
img {border:0px;}

a {outline:none;}

div {margin: 0px; padding: 0px;}

.txtGrey {color:#333333;}
.txtGrey2 {color:#666666;}
.txtGreen {color:#5f9522;}
.txtGreen2 {color:#669933;}
.txtBlue {color:#3390CE;}
.txtBlue2 {color:#00539f;}
.txtOrange {color:#ff6600;}
.txtWhite {color:#fff;}
.txtRed {color:#FF0000;}
.txtBlack {color:#000;}



.txt11 {font-size:11px;}
.txt12 {font-size:12px;}
.txt14 {font-size:14px;}
.txt15 {font-size:15px;}
.txt16 {font-size:16px;}
.txt17 {font-size:17px;}
.txt18 {font-size:18px;}
.txt20 {font-size:20px;}
.txt22 {font-size:22px;}
.txt24 {font-size:24px;}
.txt36 {font-size:36px;}

/* ***** */
#top {background:#f2f2f2; border:1px solid #949494; border-width:1px 0; height:34px; color:#000000;}

.headerLeftBox {width: 650px; text-align: left; margin-top: -1px;}
#search {padding:0px; margin:0px; margin-top:2px;}
#search li {list-style:none; float:left; margin:0px; height:25px; text-align:left; margin-left:5px; line-height:25px;}
.txtfiledSearch {width:149px; height:25px; padding:0 0 0 5px; font-size:14px; line-height:25px; color:#000; font-family:Arial; margin:0px; border:1px solid #a7a7a7; background: #FFFFFF url(../images/bg_txtfield.png);}
#search td {padding:0 0 0 5px;}	


/* ***** */
#header {background: #ffffff; height:108px; color:#4d4d4d;}
#navLanguage {padding:0px; margin:10px 0px; font-size: 13px;}
#navLanguage li {list-style:none; float:right; margin:0px; height:18px; text-align:left; margin-left:0px; color: #666666;}
#navLanguage a {height:18px; line-height:18px; width:28px; display:block; text-align:center; color:#666666;}
#navLanguage .active {background: url(../images/bg_lang.png) no-repeat center center; color:#ececec;}
#navLanguage .active a {text-decoration:none;  cursor:auto; color:#ececec; font-weight:bold;}


/* ***** */
#menu {background: #ffffff; border-top: 1px solid #c8c9c9; border-bottom: 1px solid #c8c9c9; height:42px;}


#navlist2 {padding:0px; margin:1px 0px;}
#navlist2 li {list-style:none; float:right; margin:0px; height:42px; text-align:left; line-height:42px; font-size:14px;}
#navlist2 .facebook {width:125px; height:26px; background:url(../images/images.gif) no-repeat -252px -38px; display:block; padding:4px 0 0 36px; margin-top:6px;}
#navlist2 a.facebook {color:#fff; text-decoration:none; line-height:11px; font-size:11px;}
#navlist2 .acces {font-weight:bold; margin-left:20px;}
#navlist2 .acces a {color:#353535;}
#navlist2 .acces a:hover {color:#353535;}  


/* ***** */
/* Winter red theme 
#contentAllBottom {background:#da1921 url(../images/winter-red-bottom-bg.gif) repeat-x bottom;}
#contentAll {background:url(../images/winter-red-top-bg.gif) repeat-x top;}
#content {}
*/

/* Winter blue theme
#contentAllBottom {background:#002d63 url(../images/winter-blue-bottom-bg.gif) repeat-x bottom;}
#contentAll {background:url(../images/winter-blue-top-bg.gif) repeat-x top;}
#content {}
*/

/* General theme */
#contentAll {background:#6b6b6b url(../images/bg_m_shadow.gif) repeat-x top;}
#content {background:#fff}


.parlez_fr {margin-left:22px; width:290px; height:20px; font-size:14px; color:#000; padding-left:12px; background: url(../images/images.gif) no-repeat 0px -76px; padding-top:4px;}
.parlez_nl {margin-left:22px; width:221px; height:20px; font-size:14px; color:#000; padding-left:12px; background: url(../images/images.gif) no-repeat -302px -76px; padding-top:4px;}
.parlez_fr img, .parlez_nl img {border:0px;}

.bgBoxContent {background: url(../images/bg-content-box.png) repeat-y;}
.boxContent1 {padding:21px 10px 21px 22px; border-width:0 1px; font-size:15px; color:#333333; display:block;}
.boxContent1 h1 {font-size:29px; font-weight:bold; color:#000; margin:0px; padding:0px; margin-bottom:20px;position:relative;}
.boxWhite {background:#fff; border:1px solid #cccccc; border-right:0px; text-align:center; padding-bottom:4px; color:#000; margin-left: 4px;}
.boxCounter {background:#fff; padding:0px 0px 0px 7px; margin-top:7px; color: #333333; text-align: left;}
.boxProgressBar {background:#ffffff url(../images/bg_people.jpg) center top no-repeat; border:1px solid #b1b0b0; padding:8px 0px; width:205px; margin:10px 0px 0px 0px; color: #333333; margin-left: 4px;}
.boxSocialLinks {background:#f1f2f2; border:0px; padding:4px 10px 5px 10px; width:187px; color:#000; font-size:13px; margin-top:10px; margin-left: 4px;}
.percent {text-align:center; font-weight:bold; margin-top:24px; margin-bottom:4px;}
.price01 {height:52px; font-size:37px; font-weight:bold; line-height:57px;}
.bigPic {width:439px; border:1px solid #b3b2b2; border-left:0px; background:url(../images/1x1_grey.gif) repeat-y;}
.bigPic ul {margin:0px; padding:0px; margin-top:10px;}
.bigPic li {margin:0px; padding:0px; list-style:none; padding-left:7px; background:url(../images/bullet.gif) 0px 5px no-repeat;}

.bigPicPlaceholder {margin-bottom:15px; position:relative;}
.bigPicPlaceholderBut {z-index:1000; position:absolute; top:98px; left:0px;}
.bigPicPlaceholderPic {z-index:999; position:absolute; top:0; left:0;}
.bigPicPlaceholderPic img {margin-left:1px;}


.boxContent2 {padding:12px 0 44px 20px; font-size:15px; color:#333333; display:block;}
.boxContent2 h2 {font-size:18px; font-weight:bold; margin:0px; padding:0px; margin-bottom:17px; position:relative;}
.boxContent2 a {color:#006699;}


/* ***** */

.r_boxes_bg {background: url(../images/bg-content-right-box.png) repeat-y #fff;}
.r_headline_green { font-size:19px; font-weight:bold; text-align:center; padding:7px 0; color:#ff6000;}
.boxRightSide { padding:0px 17px 0 17px; font-size:15px;}
.r_headline_grey{font-size:20px; font-weight:bold; padding:8px 0 8px 12px; color:#ff6600; line-height:19px; border: 1px solid #999999; border-top: 0px; border-bottom: 0px;}
.r_headline_grey2{background: url(../images/images.gif) no-repeat -444px -21px; font-size:20px; font-weight:bold; text-align:center; padding:10px 0 0px 0px; color:#333333; line-height:19px; height: 28px;}
.boxRightSide2 {border:1px solid #b7b7b7; padding:0px 14px 11px 14px; border-top: 0px; border-bottom: 0px;}

.boxRightSide3 {padding:23px 21px 7px 21px; color:#25272d; text-align: justify;}
.boxRightSide3Title {padding-left: 10px; font-weight: bold; font-size: 20px; line-height: 20px; padding-bottom: 8px;}

.boxRightSide4 {border:1px solid #9f9f9f; border-width: 0px 1px; padding:6px 9px 12px 50px; background:url(../images/icon_speaker.gif) 10px 13px no-repeat #ffffff;}


/* ***** */
#bottom {background:#ffffff; border:1px solid #cacbcb; border-width:1px 0; font-size:18px; color:#4c4c4c; padding:7px 0;}
#bottom img {border:1px solid #8f8f8f; margin:0 2px;}

/* ***** */
#footer { background:#ffffff; color:#4c4c4c; padding:10px 0 35px 0;}
#footer a {color:#4c4c4c; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
.boxFooter {float:left; display:inline; width:240px;}

#b_nav {color:#797979; font-size:11px; line-height:20px; padding-top:20px; text-align:center;}
#b_nav a {color: #797979; text-decoration:underline; padding:0 5px;}


/* 03.16.2010 */

.sprite {background:url(../images/images.gif) no-repeat}
.sprite2 {background:url(../images/images.png) no-repeat}
.sprite3 {background:url(../images/sprite.png) no-repeat}

.arrowOrange {width: 21px; height: 9px; background-repeat: no-repeat; background-position: -752px 0px; margin: 0 auto;}

.orangeSquare { background-repeat: no-repeat; background-position: -313px -30px; width: 18px; height: 18px;} 
.blueSquare { background-repeat: no-repeat; background-position: -349px -30px; width: 18px; height: 18px;}
.greenSquare { background-repeat: no-repeat; background-position: -385px -30px; width: 18px; height: 18px;}
.magentaSquare { background-repeat: no-repeat; background-position: -421px -30px; width: 18px; height: 18px;}
.purpleSquare { background-repeat: no-repeat; background-position: -457px -30px; width: 18px; height: 18px;}

.round01 {height:12px; background-position: 0px 0px; padding:0px; margin:0px;}
.round02 {height:5px; background-position: 0px -5px; }
.round03 {height:3px; background-position: 0px -10px; margin-top:10px;}
.round04 {height:3px; background-position: 0px -13px; margin-bottom:100px; }
.round05 {height:3px; background-position: -222px -21px; margin-bottom:10px;}
.round06 {height:3px; background-position: -222px -24px; margin-bottom:10px;}
.round07 {height:3px; background-position: -222px -27px; }
.round08 {height:3px; background-position: -222px -30px; margin-bottom:10px; }

a.agrandir {background-position: -668px -21px; text-decoration:underline; color:#333333; padding-left:20px;}
a.fr {background-position: -668px -43px; padding-left:25px;}
a.nl {background-position: -668px -58px; padding-left:25px;}
a.lu {background-position: -668px -74px; padding-left:25px; display: block;}
.urban_footer {background-position: 0px -106px;height:46px; width:172px;}
.question {background-position: -494px -106px; min-height:39px; margin-bottom:4px;}
a.voir {display:block; width:126px; height:29px; background:url(../images/images.gif) no-repeat 0px -160px;}
a.savoir {display:block; width:126px; height:29px; background:url(../images/images.gif) no-repeat -132px -160px; margin:0 auto;}
a.offrez {display:block; width:205px; height:45px; background:url(../images/images.gif) no-repeat -169px -106px; margin:0 auto;}

/* 03.18.2010 */
.round09 {height:3px; background-position: 0px -52px;  padding:0px; margin:0px;}
.round10 {height:3px; background-position: 0px -55px;  padding:0px; margin:0px;}
.round11 {height:5px; background-position: 0px -201px;  padding:0px; margin:0px;}
.round12 {height:12px; background-position: 0px -12px;  padding:0px; margin:0px;}
.round12-700 {height:5px; background-position: 0px -53px;  padding:0px; margin:0px;}
.round12-2 {height:5px; background-position: 0px -44px;  padding:0px; margin:0px 0px 100px 0px;}


/* New design 01 - 2011 */
.round20 {height:11px; background-position: 0px -24px;  padding:0px; margin:0px;}
.round21 {height:11px; background-position: 0px -35px;  padding:0px; margin:0px;}
.round22 {height:3px; background-position: 0px -54px;  padding:0px; margin:0px;}
.round23 {height:3px; background-position: 0px -57px;  padding:0px; margin:0px;}
.round24 {height:13px; background-position: 0px -78px;  padding:0px; margin:0px;}
.round25 {height:13px; background-position: 0px -91px;  padding:0px; margin:0px;}

.round01-1 {height:5px; background-position: 0px 0px; padding:0px; margin:0px;}

.headerSubmit {margin: 0px 2px 0px 0px; border: 0px none;}

.boxGift {width: 207px; height: 35px; margin-left: 4px; margin-top: 10px;}
.bg-content-splash { background: url(../images/bg-content-spash.png) repeat-y;}


.boxContent3 {padding:18px 30px 0px 30px; font-size:17px; color:#000; display:block; border: 1px solid #999999; border-width: 0px 1px;}
.boxContent3 h1 {font-size:40px; font-weight:bold; margin:0px; padding:0px; margin-bottom:24px; position:relative;}
.boxContent3 a {color:#006699;}
.bicPicAbout {border:1px solid #666666; margin-left:15px;}

#aboutList {margin-top:20px;}
#aboutList .line {background:#dddddd; height:1px; margin:10px 0;}
#aboutList .pic {float:left; width:85px; position:relative;}
#aboutList .pic img {border:1px solid #9f9f9f;}
#aboutList .text {float:left; width:540px; color:#333333; position:relative;}

#menuLeft {background:#f7f8f8; border:1px solid #949494; border-width:0 1px;}
#menuLeft h1 {margin:0px; font-size:20px; padding:5px 10px; font-weight:bold; color:#333333;}
#menuLeft ul {margin:0px; padding:0px;}
#menuLeft li {margin:0px; padding:0; list-style:none; border-top:1px solid #e4e3e3; padding-right:0px;}
#menuLeft li:hover {}
#menuLeft li a {color:#333333; text-decoration:none; display:block; width:198px; padding-left:20px; padding-top:8px; padding-bottom:8px;}
#menuLeft li a:hover {background:url(../images/arr_green2.jpg) 10px 12px no-repeat;}
#menuLeft li.active {background:url(../images/arr_green.jpg) 10px 13px no-repeat;}
#menuLeft li.active a {color:#000; font-weight:bold;}

.round13 {height:3px; background-position: 0px -211px; background-color:#fff; padding:0px; margin:0px; margin-top:30px;}
.round14 {height:3px; background-position: 0px -214px; background-color:#fff; padding:0px; margin:0px;}

.round13_ {height:3px; background-position: 0px -218px; background-color:#fff; padding:0px; margin:0px; margin-top:30px;}
.round14_ {height:3px; background-position: 0px -221px; background-color:#fff; padding:0px; margin:0px;}
.round14__ {height:3px; background-position: 0px -424px; background-color:#fff; padding:0px; margin:0px;}


.boxContent4 {border:1px solid #999999; border-width:0 1px; padding:15px 19px 0 19px; background:#f7f8f8; font-size:14px; display:block;}
.boxContent4 b {color:#669933; font-size:14px;}
.boxContent4 ul {margin:0px; padding:0px; background:url(../images/1x215.gif) no-repeat top left; margin-top:5px; padding-top:5px; margin-bottom:15px;}
.boxContent4 li {margin:0px; padding:3px 0; list-style:none; padding-left:10px; background:url(../images/arr_blue.jpg) 0 7px no-repeat; position:relative;}
.boxContent4 li a {color:#000; line-height:17px;}

.headlineRound {height:34px; line-height:34px; background-position: 0px -281px; background-color:#fff; padding:0px 10px; margin:29px 0 20px 0; font-size:20px; font-weight:bold; color:#fff;}
.headlineRound2 {height:34px; line-height:34px; background-position: 0px -281px; background-color:#fff; padding:0px 10px; margin:0; font-size:20px; font-weight:bold; color:#000;}
.topPage {background:url(../images/arr_blue2.jpg) no-repeat right; font-size:10px; padding:0; margin:0 0 10px 0; text-align:right;}
.topPage a {color:#3390CE; text-decoration:none; padding-right:10px;}

.boxContent5 {border:1px solid #999999; padding:25px 0px 30px 0; background:#ffffff; font-size:15px; display:block; text-align:center; margin:0 auto; width:580px; line-height:20px;}
.but001 {margin:0 auto; width:127px; height:29px; display:block; background:url(../images/images.gif) no-repeat 0px -251px; margin-top:19px;}



/* 03.18.2010 */
.popupIdentification {background:#f7f8f8; margin:3px;}
.popupIdentification a {color:#3390ce; text-decoration:underline; font-size:11px; line-height:13px;}

form.identification {margin:0px; padding:0px; font-size:15px; color:#000;}
form.identification fieldset {border:1px solid #89b061; margin:0px; padding:0px 9px 10px 9px;}
form.identification legend {color:#000; font-size:25px; font-weight:bold; line-height:32px; padding:0px 8px; background:#f9faf7;}

.txtField01 { width:223px; height:23px; line-height:25px; border:1px solid #9d9d9d; margin:4px 0 5px 0px; padding:0 0 0 5px; font-size:17px;}
.txtField02 { width:116px; height:23px; line-height:25px; border:1px solid #9d9d9d; margin:2px 0 5px 0px; padding:0 0 0 5px; font-size:17px;}
.txtField03 { width:60px; height:23px; line-height:25px; border:1px solid #9d9d9d; margin:3px 0 5px 0; padding:0 0 0 5px;font-size:15px; font-weight:100;}
.txtField04 { width:119px; height:23px; line-height:normal; border:1px solid #9d9d9d; margin:3px 6px 5px 0; padding:2px 0 0 5px; font-size:15px;}

.info {background:#e8effb; border:1px solid #3198d1; padding:5px 10px; margin:8px 10px 20px 10px; font-weight:bold; line-height:15px;}
.round15 {height:3px; background-position: -266px -160px; background-color:#fff; padding:0px; margin:0px;}
.round16 {height:3px; background-position: -266px -163px; background-color:#fff; padding:0px; margin:0px; margin-bottom:8px;}
.boxIdentification {background:#fffbf9; border:1px solid #999999; border-width:0 1px; padding:7px 9px; text-align:left;}

.popupIdentification ul {margin:0px; padding:0px; margin-top:10px;}
.popupIdentification li {margin:0px; padding:0px; list-style:none; padding-left:13px; background:url(../images/arr_orange.jpg) 0px 5px no-repeat;}

a.creez {display:block; width:211px; height:38px; background:url(../images/images.gif) no-repeat -365px -225px; margin-top:15px;}


/* ********************* */

.thankyou {margin:0px; padding:0px; font-size:15px; color:#000;}
.thankyou fieldset {border:1px solid #89b061; padding-bottom:30px;}
.thankyou legend {color:#000; font-size:25px; font-weight:bold; line-height:32px; padding:0px 8px; background:#f9faf7;}
.info2 {background:#f1f9e8; border:1px solid #669933; padding:5px 10px; margin:8px 10px 20px 10px; font-weight:bold; line-height:15px;}
a.continuer {display:block; width:100px; height:30px; background:url(../images/images.gif) no-repeat -579px -225px; margin-top:15px; margin:0 auto;}






.boxContent6 {padding:14px 0 16px 20px; border-width:0 1px; font-size:15px; color:#333333; display:block;}
.boxContent6 h1 {font-size:40px; font-weight:bold; color:#333333; margin:0px; padding:0px; margin-bottom:24px;position:relative;}

.boxDeal {width:320px; float:left; padding:0px; display:inline; margin:0 20px 0 0;}
.BoxDealInside {border:1px solid #858383; background:url(../images/corner.jpg) no-repeat top right; padding:10px; font-size:15px; font-weight:bold; color:#000; padding-right:2px; margin-top:2px; margin-bottom:15px; padding-top:4px;}
.BoxDealInside a {color:#006699; text-decoration:none;}
.BoxDealInside img {border:1px solid #424242;}
.bb1 {width:85px; border:1px solid #4f4e4e; background:#77b800 url(../images/green_gradient.jpg) repeat-x top; text-align:center; font-weight:bold; font-size:27px; color:#fff; margin-bottom:5px; line-height:27px; padding:3px 0 4px 0;}
.bb2 {width:85px; border:1px solid #4f4e4e; background:#fff; text-align:center; font-weight:normal; font-size:20px; color:#000; line-height:22px; padding-top:4px;}
.bb3 {width:85px; border:1px solid #4f4e4e; background:#ff0018; text-align:center; font-weight:bold; font-size:14px; color:#fff; margin-bottom:5px; height:42px; padding-top:8px;}

.pagination {font-size:14px; font-weight:bold;}
.pagination a {border:1px solid #3390ce; height:20px; width:20px; text-decoration:none; color:#333333; display:block; text-align:center; font-size:12px; line-height:20px; margin:0 2px;}
.pagination a:hover {border:1px solid #3390ce; height:20px; width:20px; text-decoration:none; color:#fff; display:block; text-align:center; font-size:12px; line-height:20px; margin:0 2px; background:#3390ce;}
.active2 a {border:1px solid #3390ce; height:20px; width:20px; text-decoration:none; color:#fff; display:block; text-align:center; font-size:12px; line-height:20px; margin:0 2px; background:#3390ce;}

.prev a {border:1px solid #3390ce; height:20px; width:auto; text-decoration:none; color:#333333; display:block; text-align:center; font-size:12px; line-height:20px; margin:0 2px; padding:0 3px 0 15px; background:url(../images/arr_black.jpg) no-repeat left center;}
.prev a:hover {border:1px solid #3390ce; height:20px; width:auto; text-decoration:none; color:#fff; display:block; text-align:center; font-size:12px; line-height:20px; margin:0 2px; padding:0 3px 0 15px; background:url(../images/arr_white01.jpg) no-repeat left center #3390ce;}

.next a {border:1px solid #3390ce; height:20px; width:auto; text-decoration:none; color:#333333; display:block; text-align:center; font-size:12px; line-height:20px; margin:0 2px; padding:0 15px 0 3px; background:url(../images/arr_black2.jpg) no-repeat right center;}
.next a:hover {border:1px solid #3390ce; height:20px; width:auto; text-decoration:none; color:#fff; display:block; text-align:center; font-size:12px; line-height:20px; margin:0 2px; padding:0 15px 0 3px; background:url(../images/arr_white02.jpg) no-repeat right center #3390ce;}


.round_cc {height:34px; background-position: 0px 0px; padding:0px; padding-top:7px; color:#4a4a4a; font-size:13px;}

.HeadingForm {background:url(../images/t01.gif) no-repeat 0 15px; color:#000; font-size:25px; line-height:32px; padding-left:20px;}
.HeadingForm b {background:#fff; padding-right:10px;}
form.shopping {margin:0px; padding:0px; font-size:15px; color:#000;}
form.shopping fieldset {border:1px solid #89b061; margin:0px; padding:0px 9px 10px 9px;}
form.shopping legend {color:#000; font-size:25px; font-weight:bold; line-height:32px; padding:0px 8px; background:#fff;}
form.shopping h1 {color:#000; font-size:25px; font-weight:bold; line-height:32px; background:#fff; padding:0px; margin:0 10px;}
.listHead {font-size:16px; font-weight:bold; color:#3390ce; background:#f7f8f8;}
.productShopping img {margin-right:10px; border:1px solid #bdbaba;}
.productShopping a {font-size:15px; color:#006699; font-weight:bold; text-decoration:none;}
a.gift {background:url(../images/icon_gift.jpg) no-repeat left center; font-size:13px; text-decoration:underline; font-weight:normal; padding-left:22px; color:#006699;}

#f2 {font-size:10px; height:25px; line-height:25px; color:#333333; text-align:center;}
#f2 a {padding:0 3px; text-decoration:underline; color:#333333;}

.info3 {background:#ffe4e4; border:1px solid #ff1212; padding:26px 0px 29px 0; margin:28px 20px 30px 20px; font-size:16px; text-align:center; line-height:20px;}
.info3 a {background:url(../images/icon_arrow.jpg) no-repeat left center; padding-left:20px; font-weight:bold; color:#333333; text-decoration:underline;}

.info4 {background:#f7f8f8; border:1px solid #999999; padding:5px 10px; margin:0px; font-weight:bold; line-height:15px; font-size:15px; margin-top:29px;}

.HeadingPop {background:url(../images/t02.gif) no-repeat 0 15px; color:#000; font-size:25px; line-height:32px; padding-left:20px;}
.HeadingPop b {background:#fff; padding-right:10px;}

.HeadingPop2 {background:url(../images/t03.jpg) no-repeat 0 15px; color:#000; font-size:25px; line-height:32px; padding-left:20px;}
.HeadingPop2 b {background:#f9faf7; padding-right:10px;}



.bgContactHead {background:url(../images/bg_contact.jpg) repeat-x #3697d8; height:36px; line-height:36px; font-size:20px; font-weight:bold; color:#fff; padding-left:10px;}

.txtFieldContact {width:270px; height:23px; line-height:25px; border:1px solid #9d9d9d; margin:0px 0px 0px 10px; padding:0 0 0 7px; font-size:15px;}
.txtSelectContact {width:277px; border:1px solid #9d9d9d; margin:0px; padding:0px; margin-left:10px; line-height:25px; font-size:15px;}
.txtAreaContact {width:270px; height:74px; line-height:25px; border:1px solid #9d9d9d; margin:0px 0px 0px 10px; padding:0 0 0 7px; font-size:15px; overflow-x: hidden; font-family:Arial;}

.errorDiv {border:1px solid #ff0000; background:#ffe4e4; padding:5px 0;}
.errorDivTXT {font-size:13px; font-weight:bold; font-style:italic; color:#ff0012; margin:0px; padding:0px; padding-left:5px;}
.star {color:#f0582c;}



.roundErr01 {height:5px; background-position: 0px -372px; background-color:#fff; padding:0px; margin:0px;}
.roundErr {border:1px solid #333333; border-width:0 1px; background:#fff; padding:23px 30px; font-size:15px; color:#cc0000;}
.roundErr02 {height:5px; background-position: 0px -377px; background-color:#fff; padding:0px; margin:0px; margin-bottom:100px;}

.round404_01 {height:5px; background-position: 0px -387px; background-color:#fff; padding:0px; margin:0px;}
.round404 {border:1px solid #999999; border-width:0 1px; background:#fff; padding:18px 27px 45px 27px; font-size:15px; color:#000;}
.round404_02 {height:5px; background-position: 0px -392px; background-color:#fff; padding:0px; margin:0px; margin-bottom:100px;}
.round404 h1 {font-size:40px; margin:0px; padding:0px; color:#cc0000; font-weight:bold;}

.round404 ul {margin:0px; padding:0px; margin-top:5px;}
.round404 li {margin:0px; padding:0px; list-style:none; padding-left:7px; background:url(../images/bullet.gif) 0px 8px no-repeat;}
.link404 a {background:url(../images/icon_arrow2.jpg) no-repeat left center; padding-left:20px; font-weight:bold; color:#333333; text-decoration:underline;}


.tb_left {font-size:16px; font-weight:bold; color:#3390CE;}
.tb_right {font-size:15px; font-weight:bold; color:#000; padding-left:10px;}

.roundTool_1 {height:12px; background-position: 0px -399px; background-color:#fff; padding:0px; margin:0px;}
.roundTool {background:#666666; padding:1px 5px; width:425px;}
.roundTool a {font-size:11px; color:#fff; text-decoration:underline;}
.roundToolTXT {width:55px; text-align:center; height:23px; line-height:23px; font-size:15px; font-weight:bold; margin:0px; padding:0px; border:1px solid #9d9d9d;}
.roundTool_2 {height:12px; background-position: 0px -412px; background-color:#fff; padding:0px; margin:0px;}
.roundToolErr {background:#ffe4e4; padding:4px; border:1px solid #ff0000; margin-bottom:5px; font-size:13px; font-weight:bold; color:#ff0012; font-style:italic;}

.myAccountT td {padding:0px 0px 7px 0; color:#333333;}
.myAccountT img {border:1px solid #c2bfbf; margin-top:3px;}
a.titleProduct {font-size:15px; color:#006699; text-decoration:none; font-weight:bold;}
.myAccountErr {font-size:15px; font-weight:bold; color:#ff0012; font-style:italic; margin-top:9px;}
a.ccc {color:#333333;}
a.ddd {color:#000000;}
.myAccNav td {padding-left:6px;}

/* ********************* */

span.checkbox {
width: 15px;
height: 10px;
padding: 0;
margin:0px;
background: url(../images/checkbox.gif) no-repeat;
display: block;
}


/* ********************* */


/* 04.06.2010 */
.boxContent1 h1 {margin-left:4px;margin-right:4px;}

.boxGreen {margin-left:4px;} 
.boxCounter {margin-left:5px;}
.boSocialLinks {margin-left:4px;}

.boxProgressBar2-1 {background:#ffffff; border:1px solid #b1b0b0; padding:8px 0px; width:205px; margin:10px 0px 0px 0px; color: #333333; margin-left: 4px;}

.boxOrangeBody {background:url(../images/bg-orange-body.jpg) repeat-y; width:215px;}
.boxOrangeTxt {min-height:48px; font-size:17px; color:#fff; text-align:center; font-weight:bold; padding-top:4px; background:url(../images/bg-orange-top.jpg) no-repeat top;}
.boxOrangeBottom {height:10px;}



/* ********************* */

/* 04.07.2010 */

.txtSelectContact {margin-left:5px;}
.txtFieldContact {margin-left:5px;}
.txtAreaContact {line-height:normal; height:60px; padding-top:5px; margin-left:5px;}
.roundToolTXT {text-align:left; width:50px; padding-left:5px;}
.txtField01 {font-size:15px;}
.txtField02 {font-size:15px;}


.popupGift {background:#f9faf7; margin:3px;}
.popupGift a {color:#3390ce; text-decoration:underline; font-size:11px; line-height:13px;}

form.gift {margin:0px; padding:0px; font-size:15px; color:#000;}
form.gift fieldset {border:1px solid #89b061; margin:0px; padding:0px 9px 10px 9px;}
form.gift legend {color:#000; font-size:25px; font-weight:bold; line-height:32px; padding:0px 8px; background:#f9faf7;}

.HeadingPop3 {background:url(../images/t04.gif) no-repeat 0 15px; color:#000; font-size:25px; line-height:32px; padding-left:20px;}
.HeadingPop3 b {background:#f9faf7; padding-right:10px;}

.txtFieldGift { width:195px; height:23px; line-height:25px; border:1px solid #9D9D9D; margin:4px 0 5px 5px; padding:0 0 0 5px; font-size:15px;}
.txtFieldGift2 { width:168px; height:23px; line-height:25px; background: #ffffff; border:1px solid #9D9D9D; margin:3px 0 5px 5px; padding:0 0 0 5px; font-size:15px; color:#000;}
.txtAreaGift { width:195px; height:58px; line-height:25px; border:1px solid #9D9D9D; margin:5px 0 0px 5px; padding:0 0 0 5px; font-size:15px; overflow-x: hidden; font-family:Arial; }
.txtAreaContact2 {width:195px; height:58px; line-height:25px; border:1px solid #9D9D9D; margin:5px 0px 0px 5px; padding:0 0 0 5px; font-size:15px; overflow-x: hidden; font-family:Arial;}


/* ********************* */

/* 04.09.2010 */

label{margin:0px;}

/* fancyform styles */
.chk label{display:block;background-position:0px center;background-repeat:no-repeat;clear:both;cursor:pointer; font-family:Arial; font-size:11px; color:#000; line-height:11px;}
.checked{background-image:url(images/chk02_on.gif)}
.unchecked{background-image:url(images/chk02_off.gif)}

.selected{background-image:url(images/radio_on.jpg)}
.unselected{background-image:url(images/radio_off.jpg)}

.b00 {border:1px solid #669933; padding:0px; margin:0px; height:15px; width:15px;}



/* 04.17.2010 */

.errorLeft {border:1px solid #ff0000; border-right:0px; background:#ffe4e4; padding:5px 0; padding-top:12px; vertical-align:top;}
.errorRight {border:1px solid #ff0000; border-left:0px; background:#ffe4e4; padding:5px 0;}
.errorAlert {
	border:1px solid #ff0000; 
	background:#ffe4e4 url(../images/icon_alert.jpg) no-repeat 10px 10px; 
	padding:5px 0; padding-left:60px; 
	font-size:17px; color:#333333; line-height:20px;
	}
.infoAlert {background:#ffe4e4; border:1px solid #ff0000; padding:5px 10px; margin:8px 10px 20px 10px; font-weight:bold; line-height:15px;}

.info4 {background:#f7f8f8; border:1px solid #999999; padding:26px 0px 29px 0; margin:28px 20px 0px 20px; font-size:15px; text-align:center; line-height:20px; color:#000; font-weight:normal;}


/* 40.20.20101 */

.round440 {height:3px; background-position: 0px -431px; background-color:#fff; padding:0px; margin:0px;}
.round440_ {height:3px; background-position: 0px -435px; background-color:#fff; padding:0px; margin:0px;}

.listHead2 {font-size:14px; font-weight:bold; color:#3390ce; background:#f7f8f8;}
.myGiftT td {padding:7px 0; color:#333333; font-size:13px;}
.myGiftT a {text-decoration:none;}
.myGiftT2 td {padding:0px;}

a.mygiftEmail {background:url(../images/icon-mail.gif) no-repeat left; padding-left:22px; text-decoration:underline;}
.myGiftErr {font-size:13px; font-weight:bold; color:#ff0012; font-style:italic; margin-top:9px;}

.td167 {width:167px;}

#navlist2 .mon {font-weight:bold; margin-left:20px;}
#navlist2 .mon a {color:#353535;}
#navlist2 .mon a:hover {color:#353535;}
#navlist2 .details {font-weight:normal; font-size:11px; line-height:normal; text-align:right; padding-top:6px; height:36px}
#navlist2 .details a {color:#353535;}
#navlist2 .details a:hover {color:#353535;}


/* 04.26.2010 */

.but-achetez-print {display:none;}
.but-offrez-print {display:none;}
.logo-print {display:none;}
.time-print {display:none;}
.check-print {display:none;}
.percent-print {display:none;}

/* 04.27.2010 */

.errorH {border:1px solid #ff0000; background:#ffe4e4; padding:1px; width:auto; color:#000;}
.errorH td {padding:2px;}

.noerrorH { background:none; padding:1px; width:auto; border: 1px solid #f2f2f2}
.noerrorH td {padding:2px;}

.errorH2 {border:2px solid #999999; padding:8px; background:#f7f8f8; font-size:15px; display:block; text-align:left; margin: 0px 0px 20px 0px;}


/*04.28.2010 */

.txtField-welcome { 
	width:202px; height:23px; line-height:25px; 
	border:1px solid #9D9D9D; 
	margin:3px 0 5px 0px; padding:0 0 0 5px; font-size:17px;
	font-weight:normal;
	}
	
	
	
.welcomePic {margin-right:3px; border:0px;}

.r-g-1 {background-position: 0px -53px; width:5px; height:5px;}
.r-g-2 {background-position: -695px -53px; width:5px; height:5px;}
.r-g-3 {background-position: 0px -44px; width:5px; height:5px;}
.r-g-4 {background-position: -695px -44px; width:5px; height:5px;}
.b-w-t {border-top:1px solid #333333; background:#fff;}
.b-w-l {border-left:1px solid #333333; background:#fff;}
.b-w-r {border-right:1px solid #333333; background:#fff;}
.b-w-b {border-bottom:1px solid #333333; background:#fff;}

.r-gr-1 {background-position: -707px 0px; width:5px; height:5px;}
.r-gr-2 {background-position: -712px 0px; width:5px; height:5px;}
.r-gr-3 {background-position: -707px -5px; width:5px; height:5px;}
.r-gr-4 {background-position: -712px -5px; width:5px; height:5px;}

.b-gr-t {background:#f7f8f8;}
.b-gr-l {border-left:1px solid #999999; background:#f7f8f8;}
.b-gr-r {border-right:1px solid #999999; background:#f7f8f8;}
.b-gr-b {border-bottom:1px solid #999999; background:#f7f8f8;}

.b-gr2-t {border-top:1px solid #999999; background:#fff;}
.b-gr2-l {border-left:1px solid #999999; background:#fff;}
.b-gr2-r {border-right:1px solid #999999; background:#fff;}
.b-gr2-b {border-bottom:1px solid #999999; background:#fff;}

.b-gr3-t {background:#f7f8f8;}
.b-gr3-l {border-left:1px solid #999999; background:#f7f8f8;}
.b-gr3-r {border-right:1px solid #999999; background:#f7f8f8;}
.b-gr3-b {border-bottom:1px solid #999999; background:#f7f8f8;}

.b-gr4-t {border-top:1px solid #a7a7a6; background:#edeced;}
.b-gr4-l {border-left:1px solid #a7a7a6; background:#edeced;}
.b-gr4-r {border-right:1px solid #a7a7a6; background:#edeced;}
.b-gr4-b {border-bottom:1px solid #a7a7a6; background:#edeced;}


.r-gr2-1 {background-position: -707px -10px; width:5px; height:5px;}
.r-gr2-2 {background-position: -712px -10px; width:5px; height:5px;}
.r-gr2-3 {background-position: -707px -15px; width:5px; height:5px;}
.r-gr2-4 {background-position: -712px -15px; width:5px; height:5px;}

.r-gr3-1 {background-position: -707px -21px; width:5px; height:5px;}
.r-gr3-2 {background-position: -712px -21px; width:5px; height:5px;}
.r-gr3-3 {background-position: -707px -25px; width:5px; height:5px;}
.r-gr3-4 {background-position: -712px -25px; width:5px; height:5px;}

.r-gr4-1 {background-position: -707px -31px; width:5px; height:4px;}
.r-gr4-2 {background-position: -712px -31px; width:5px; height:4px;}
.r-gr4-3 {background-position: -707px -35px; width:5px; height:5px;}
.r-gr4-4 {background-position: -712px -35px; width:5px; height:5px;}

.r-gr5-1 {background-position: -707px -40px; width:5px; height:5px;}
.r-gr5-2 {background-position: -712px -40px; width:5px; height:5px;}
.r-gr5-3 {background-position: -707px -45px; width:5px; height:5px;}
.r-gr5-4 {background-position: -712px -45px; width:5px; height:5px;}



/* 05.05.2010 */

.thumbHead {background:url(../images/thumb-h.jpg) no-repeat top left; height:17px; width:104px; font-family:Arial; font-size:13px; text-align:center; color:#fff;}
.thumbHead2 {background:#4f7523; height:17px; width:104px; font-family:Arial; font-size:13px; text-align:center; color:#fff;}
a.arrowGreen {background:url(../images/icon_arrow.jpg) no-repeat left center; padding-left:20px; color:#333333; text-decoration:underline; font-size:13px;}
.td195 {width:183px;}
.td205 {width:205px;}
.td-g-3-4 {border-bottom:1px solid #999999; border-left:1px solid #999999; padding-left:10px;}
.td-g-3 {border-bottom:1px solid #999999; padding-left:10px;}

.tdHeadVoucher {background:#cccccc; font-size:16px; font-weight:bold; color:#000; text-align: center;}

/* 05.06.2010 */

/* 05.06.2010 */

a.butAction01 {
	background:url(../images/menu-auction.gif) 0 0 no-repeat; 
	width:68px; height:31px; display:block; 
	text-align:center; text-decoration:none; color:#fff; font-size:15px; font-weight:bold; line-height:31px;
	float:left;margin-right:5px;
	}
a.butAction01:hover {
	background:url(../images/menu-auction.gif) 0 -31px no-repeat;
	color:#000;
	height:32px;
	}
	
a.butAction02 {
	background:url(../images/menu-auction.gif) -68px 0 no-repeat; 
	width:108px; height:31px; display:block; 
	text-align:center; text-decoration:none; color:#fff; font-size:15px; font-weight:bold; line-height:31px;
	float:left;margin-right:5px;
	}
a.butAction02:hover {
	background:url(../images/menu-auction.gif) -68px -31px no-repeat;
	color:#000;
	height:32px;
	}
	
a.butAction03 {
	background:url(../images/menu-auction.gif) -176px 0 no-repeat; 
	width:103px; height:31px; display:block; 
	text-align:center; text-decoration:none; color:#fff; font-size:15px; font-weight:bold; line-height:31px;
	float:left;margin-right:5px;
	}
a.butAction03:hover {
	background:url(../images/menu-auction.gif) -176px -31px no-repeat;
	color:#000;
	height:32px;
	}
	
a.butAction04 {
  background:url(../images/menu-auction.gif) -279px 0 no-repeat; 
  width:156px; height:31px; display:block; 
  text-align:center; text-decoration:none; color:#fff; font-size:15px; font-weight:bold; line-height:31px;
  float:left;margin-right:5px;
  }
a.butAction04:hover {
  background:url(../images/menu-auction.gif) -279px -31px no-repeat;
  color:#000;
  height:32px;
  }

a.butAction05 {
	background:url(../images/menu-auction.gif) -279px 0 no-repeat; 
	width:146px; height:31px; display:block; 
	text-align:center; text-decoration:none; color:#fff; font-size:15px; font-weight:bold; line-height:31px;
	float:left;margin-right:5px;
	}
a.butAction05:hover {
	background:url(../images/menu-auction.gif) -279px -31px no-repeat;
	color:#000;
	height:32px;
	}

a.actionSelected01 {background-position:0 -31px; color:#000; height:32px;}
a.actionSelected02 {background-position:-68px -31px; color:#000; height:32px;}
a.actionSelected03 {background-position:-176px -31px; color:#000; height:32px;}
a.actionSelected04 {background-position:-279px -31px; color:#000; height:32px;}
a.actionSelected05 {background-position:-279px -31px; color:#000; height:32px;}

/* 05.07.2010 */

.roundToo2_1 {height:12px; background-position: -440px -399px; background-color:#fff; padding:0px; margin:0px;}
.roundToo2_2 {height:12px; background-position: -440px -412px; background-color:#fff; padding:0px; margin:0px;}

/* 05.11.2010 */

.listHead a {font-size:16px; font-weight:bold; color:#3390ce; text-decoration:none;}
.roundToolNoErr {background:#fff; padding:4px; border:1px solid #fff; margin-bottom:5px; font-size:13px; font-weight:bold; color:#000; font-style:italic;}
.noerrorLeft {border:1px solid #fff; border-right:0px; background:#fff; padding:5px 0; padding-top:12px; vertical-align:top;}
.noerrorRight {border:1px solid #fff; border-left:0px; background:#fff; padding:5px 0;}

.noerrorDiv {border:1px solid #fff; background:#fff; padding:5px 0;}
.noerrorDiv2 {border:1px solid #f1f9e8; background:#f1f9e8; padding:5px 0;}

.selectVotre {height:25px; width:150px; font-size:17px; border:1px solid #9D9D9D; line-height:27px; padding:0px; margin:0px;}

/* 05.18.2010 */
p {padding:0px; margin:0px;} 

.thumbHead-w-1 {background:#4f7523; height:17px; width:124px; font-family:Arial; font-size:13px; text-align:center; color:#fff; border:1px solid #333333; border-bottom-width:0px;}
.thumbHead-w-2 {background:url(../images/bg-w-a02.png) no-repeat top right; height:18px; width:124px; font-family:Arial; font-size:13px; text-align:center; color:#fff;}
.thumbHead-w-3 {background:#4f7523; height:17px; width:124px; font-family:Arial; font-size:13px; text-align:center; color:#fff; border:1px solid #333333; border-bottom-width:0px; border-top-width:0px;}
.thumbHead-w-4 {background:#4f7523; height:17px; width:123px; font-family:Arial; font-size:13px; text-align:center; color:#fff; border-right:1px solid #333333;}


a.butVoucher01 {
	background:url(../images/menu-mycoupons.gif) 0 0 no-repeat; 
	width:105px; height:31px; display:block; 
	text-align:center; text-decoration:none; color:#fff; font-size:15px; line-height:31px;
	float:left;margin-right:5px;
	}
a.butVoucher01:hover {
	background:url(../images/menu-mycoupons.gif) 0 -31px no-repeat;
	color:#3390ce;
	height:32px;
	font-weight:bold;
	}
	
a.butVoucher02 {
	background:url(../images/menu-mycoupons.gif) -105px 0 no-repeat; 
	width:67px; height:31px; display:block; 
	text-align:center; text-decoration:none; color:#fff; font-size:15px; line-height:31px;
	float:left;margin-right:5px;
	}
a.butVoucher02:hover {
	background:url(../images/menu-mycoupons.gif) -105px -31px no-repeat;
	color:#3390ce;
	height:32px;
	font-weight:bold;
	}
	
a.butVoucher03 {
	background:url(../images/menu-mycoupons.gif) -172px 0 no-repeat; 
	width:69px; height:31px; display:block; 
	text-align:center; text-decoration:none; color:#fff; font-size:15px; line-height:31px;
	float:left;margin-right:5px;
	}
a.butVoucher03:hover {
	background:url(../images/menu-mycoupons.gif) -172px -31px no-repeat;
	color:#3390ce;
	height:32px;
	font-weight:bold;
	}
	
a.butVoucher04 {
	background:url(../images/menu-mycoupons.gif) -241px 0 no-repeat; 
	width:53px; height:31px; display:block; 
	text-align:center; text-decoration:none; color:#fff; font-size:15px; line-height:31px;
	float:left;margin-right:5px;
	}
a.butVoucher04:hover {
	background:url(../images/menu-mycoupons.gif) -241px -31px no-repeat;
	color:#3390ce;
	height:32px;
	font-weight:bold;
	}

a.butVoucher01Selected {background-position:0 -31px; color:#3390ce; height:32px; font-weight:bold;}
a.butVoucher02Selected {background-position:-105px -31px; color:#3390ce; height:32px; font-weight:bold;}
a.butVoucher03Selected {background-position:-172px -31px; color:#3390ce; height:32px; font-weight:bold;}
a.butVoucher04Selected {background-position:-241px -31px; color:#3390ce; height:32px; font-weight:bold;}


/* 05.18.2010 */

a.linkSort {font-size:16px; font-weight:bold; text-decoration:none; padding-right:12px;}
a.linkDown {background:url(../images/green-arrow-down.jpg) no-repeat right;}
a.linkUp {background:url(../images/green-arrow-up.jpg) no-repeat right;}

.moreAddressDown {border-top:1px solid #365514; text-align:center;}
.moreAddressDown a {display:block; width:155px; height:26px; background:url(../images/bg-more-address.jpg) no-repeat top left; text-align:center; margin:0 auto; color:#fff; font-size:13px; font-weight:bold; text-decoration:none;}

.moreAddressUp {border-top:1px solid #365514; text-align:center;}
.moreAddressUp a {display:block; width:155px; height:26px; background:url(../images/bg-more-address2.jpg) no-repeat top left; text-align:center; margin:0 auto; color:#fff; font-size:13px; font-weight:bold; text-decoration:none;}


/* 05.19.2010 */

.headBox-l {background-position: 0 -65px; width:5px; height:33px;}
.headBox-r {background-position: -217px -65px; width:5px; height:33px;}
.headBox-t {background:url(../images/bg-headGrey.jpg) repeat-x; font-size:17px; font-weight:bold; color:#000; text-align:left; padding-left:5px;}

.txtField0-signin { width:198px; height:25px; line-height:25px; border:0px; margin:3px 0 5px 0; padding:0 0 0 5px; font-size:17px; background:url(../images/txtfield-signin.jpg);}

a.disconnect {background:url(../images/icon-disconnect.jpg) no-repeat left; padding-left:15px; font-size:15px; color:#000;}

.txtFieldSmall { 
    width:60px; 
    height:23px; 
    line-height:25px; 
    border:1px solid #9D9D9D; 
    margin:0px auto; 
    padding:0 0 0 5px; 
    font-size:15px;
}
.txtCenter { text-align: center;}
.txtRight { text-align: right;}
.noLeftBorder { border-left: 0px;}
.noRightBorder { border-right: 0px;}
.txtMerchatCode { 
    width:60px; 
    height:25px; 
    line-height:25px; 
    margin:0px auto; 
    font-size:15px;}
.merchantCodeSubmit { 
    background: #3390ce; 
    color: #FFFFFF; 
    display: block; 
    font-size: 15px; 
    font-weight: bold; 
    height: 31px; 
    line-height: 31px; 
    margin-right: 5px; 
    text-align: center; 
    text-decoration: none; 
    width: 103px;}
.errorAlertSmall {
    border:1px solid #ff0000; 
    background:#ffe4e4;
    padding:5px 10px; 
    margin:8px 10px 20px 10px; 
    font-weight:bold;
    line-height:20px;
}
.warningAlert {
    border:1px solid #ffb300; 
    background:#fff8e1;
    padding:5px 10px; 
    margin:8px 10px 20px 0;
    text-align: justify;
    line-height:20px;
}